package com.malk.service.beisen;

import java.util.Map;

/**
 * 北森基础客户端接口
 */
public interface BSClient {

    /**
     * 获取访问授权
     */
    String getAccessToken();

    /**
     * 初始化请求头
     */
    Map initTokenHeader();
}
